﻿/* Address Autocomplete */
.azure-maps-autocomplete {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-top: none;
    z-index: 99999;
    background-color: white;
    max-height: 300px;
    overflow-y: auto;
}

.autocomplete-item {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

    .autocomplete-item:hover {
        background-color: #e9e9e9;
    }

.autocomplete-item-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}
.autocomplete-container {
    position: relative;
}

.autocomplete-results {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
    max-height: 300px;
    overflow-y: auto;
    background-color: white;
    display: none;
}

.autocomplete-item {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

.autocomplete-item:hover {
    background-color: #e9e9e9;
}

.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.ddlStateWide {
    width: 200px;
}
